longitude.h File Reference
`#include <com/lomiri/location/units/units.h>`
`#include <com/lomiri/location/wgs84/coordinate.h>`
`#include <stdexcept>`
Include dependency graph for longitude.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | com::lomiri::location::wgs84::CoordinateTraits< Longitude >

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location
namespace | com::lomiri::location::wgs84
namespace | com::lomiri::location::wgs84::tag

## Typedefs

typedef Coordinate< tag::Longitude, units::PlaneAngle > | com::lomiri::location::wgs84::Longitude